

/*# sourceMappingURL=style.css.map */

#myLines {
    text-align: center;
}

#myResearch {
    align-content: center;
    }

.contentButton {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
    padding: 15px;
    border: 4px solid grey;
    border-radius: 20px;
}

.contentButton:focus {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 20px;
    border: 4px solid black;
    border-radius: 20px;

}

#tramLines {
   background-color: cornflowerblue;
   border: 4px double black;
   text-align: center;
   margin: 5px;
   border-radius: 10px;

}
#tramLines:hover
 {
    color: white;
    background-color: darkblue;
    border: 4px solid black;
}


.imgTramLogo{
    margin-right: 20px;
    margin-left: 10px;
}


#trainLines {
    background-color: cornflowerblue;
    border: 4px double black;
    text-align: center; 
    margin: 5px;
    border-radius: 10px;
}

#trainLines:hover
{
    color: white;
    background-color: darkblue;
    border: 4px solid black;
}

#busLines {
    background-color: cornflowerblue;
    border: 4px double black;
    text-align: center; 
    margin: 5px;
    border-radius: 10px;
}

#busLines:hover
{
    color: white;
    background-color: darkblue;
    border: 4px solid black;
}

#busExpressLines {
    background-color: cornflowerblue;
    border: 4px double black;
    text-align: center; 
    margin: 5px;
    border-radius: 10px;
}

#busExpressLines:hover
{
    color: white;
    background-color: darkblue;
    border: 4px solid black;
}

#busScolaireLines {
    background-color: cornflowerblue;
    border: 4px double black;
    text-align: center; 
    margin: 5px;
    border-radius: 10px;
}

#busScolaireLines:hover
{
    color: white;
    background-color: darkblue;
    border: 4px solid black;
}

.popup {
	position: fixed;
	top: 20%;
	left: 50%;
	padding: 20px;
	width: 360px;
	margin-left: -200px;	
	background: beige;
	border: 2px solid red;
	border-radius: 4px; 
	z-index: 99999;
	opacity: 1;	
}
.popup-close {
	position: absolute;
	top: 10px;
	right: 10px;
}

.messagePopup {
    text-align: center;
}

.imgTramLogo {
    padding-right: 10px;
}

#imgCovid {
    justify-content: center;
}

#maCarte {
    width: 400px;
    height: 400px;
}

.hidden {
    display: none;
}